---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.10
  arch: x86_64
  version: 3.10.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.10.9-x86_64.tar.gz
  iso: alpine-minirootfs-3.10.9-x86_64.tar.gz
  date: 2021-04-14
  time: 14:14:56
  size: 2714814
  sha256: f13bca592c2e2410df6bb1edab6a633dae6822a336f5bf93d3c242c30b6e09ac
  sha512: ec7fb3e8762388a3b61eb3bd05493870ecd945f3d120a5c19ef8005ff538c5763d1e88120c9b473b45a9dc74c94918d9489127ada5267305ac0be4daf43044ba
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.10
  arch: x86_64
  version: 3.10.9
  flavor: alpine-netboot
  file: alpine-netboot-3.10.9-x86_64.tar.gz
  iso: alpine-netboot-3.10.9-x86_64.tar.gz
  date: 2021-04-14
  time: 14:16:02
  size: 126133392
  sha256: 674b2cbc19c08a0d5ded8771e1be023ae2fe2771f53519470098a615add1bc77
  sha512: 8d7dc0e6c50d4bda847bf35b43ea7ec7d54a4025cb26142e253694ba432b620096a62d85cba9e2c8b3c0a8ca118839564ef705141c0af80e9028c766b9d52a78
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.10
  arch: x86_64
  version: 3.10.9
  flavor: alpine-standard
  file: alpine-standard-3.10.9-x86_64.iso
  iso: alpine-standard-3.10.9-x86_64.iso
  date: 2021-04-14
  time: 14:16:48
  size: 117440512
  sha256: 379ff492370b5562b836f3535d48e4be6c9ddee6fbbf32b4f7ca73003281e3eb
  sha512: 37027d000dd39fe210fc21d35660b2942eafe211b6c347f88317b77ce3e43eb9141c4068eeff44bd67193ed5954a125947923c14babde264f990c116c8387423
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.10
  arch: x86_64
  version: 3.10.9
  flavor: alpine-extended
  file: alpine-extended-3.10.9-x86_64.iso
  iso: alpine-extended-3.10.9-x86_64.iso
  date: 2021-04-14
  time: 14:17:37
  size: 448790528
  sha256: abed044d477faf111d9004ccea5b8895d71bc1da348d9ef65aee2d34892832fe
  sha512: 48b4ed413305f20dfa47badeee0558066092ef0f0895923b6ed7318dc47cb769b13ec18107c58ed5e81ee515512d91c2d8317a51681e0cc186fd04c5af7e3ec2
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.10
  arch: x86_64
  version: 3.10.9
  flavor: alpine-virt
  file: alpine-virt-3.10.9-x86_64.iso
  iso: alpine-virt-3.10.9-x86_64.iso
  date: 2021-04-14
  time: 14:18:00
  size: 36700160
  sha256: f4e6973b61f37c445bafd99f3beecabc9a68a56b17014297b1505d35faae85fb
  sha512: a4e541aeb6788fdf6c7069e40e3e1dbf243aff3d42af9e04d799559ab2492904a984c30cc044d392aadaa26d2add318dc93be5a556742847f616e1e1867d4678
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.10
  arch: x86_64
  version: 3.10.9
  flavor: alpine-xen
  file: alpine-xen-3.10.9-x86_64.iso
  iso: alpine-xen-3.10.9-x86_64.iso
  date: 2021-04-14
  time: 14:18:04
  size: 180355072
  sha256: bbe7c32517e10daa3b64e2ca2cf1a980509277d93ab3e6ed55471e5dc356f86e
  sha512: 914423c66890f1d0374492f2df59f39fcca26b938901c3f9f848703e7e7eba13ce898aa20b2ba2bbdda3ca344b8650c7ec677f831ff19ad87d9a51461396a166
